.table-list {
  width: 100%;
  border-collapse: collapse;
  tr td {
    padding: 15px;
    border: 1px solid #d3d3d3;
  }
  &__row:hover {
    background-color: #f3f3f3;
  }
  &__head {
    font-weight: 800;
    background-color: #e9e9e9;
    tr td {
      text-align: center;
      &:first-child {
        width: 75%;
      }
    }
  }
  &__body {
    tr td {
      &:nth-child(1) {
        a {
          color: #1d475e;
          &:hover {
            text-decoration: underline;
          }
        }
      }
      &:nth-child(2),
      &:nth-child(3), {
        text-align: center;
      }
      &:nth-child(3) {
        .form__btn {
          padding: 5px 14px;
        }
      }
    }
  }
}